<?php

declare (strict_types=1);
namespace Freefactu_Vendor\Endroid\QrCode\Matrix;

use Freefactu_Vendor\Endroid\QrCode\QrCodeInterface;
interface MatrixFactoryInterface
{
    public function create(QrCodeInterface $qrCode): MatrixInterface;
}
